body{
	font-family: Arial;
	font-size:15px;
	color:#333;
	margin:0;
}
a{
	color:#333;
	text-decoration:none;
}
a:hover{
	color:#005d01;
}
img{
	border:none;
	max-width: 100%;
	height: auto;
}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
input[type='text'], textarea, select{
	width:93%;
	height:2em;
	margin-top:2px;
	border:solid 1px #e0e0e0;
	background-color:#f5f5f5;
	color:#1b3146;
	padding:3px 10px;
}
textarea{
	height:auto;
}
h1{
    font-size: 30px;
    color: #333;
    padding: 0;
}
h2{
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
}
.font20{
    font-size: 20px;
}
.white, .white a{
    color: #FFF;
    text-decoration: none;
}
.white a:hover{
    color: #000;
}
.red{
    color: #FF0004;
}
.cover{
    width: 1200px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
hr{
    height: 3px;
    background-color: #005d01;
    border: none;
}
#top{
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
#logo{
    width: 184px;
    height: 130px;
    background: url("../images/template/logo.jpg"); 
    float: left;
}
.top-right{
    width: 800px;
    float: right;
    margin-top: 10px;
    text-align: right;
}
.social{
    vertical-align: middle;
}
.btn-book{
    font-size: 14px;
    color: #FFF;
    background-color: #f81228;
    padding: 7px 18px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.btn-green{
    font-size: 14px;
    color: #FFF;
    background-color: #407453;
    padding: 7px 12px;
    border: none;
    cursor: pointer;
}
#listmenu{
    width: auto;
    float: right;
    margin-top: 20px;
}
#slideshow{
    width: 100%;
    overflow: hidden;
    margin: 20px 0;
}
#bottom{
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #005d01;
    font-size: 14px;
    padding: 20px 0;
}
.row{
    width: 100%;
    overflow: hidden;
    margin: 20px 0;
}
.col2{
    width: 47%;
    float: left;
    padding: 1.5%;
}
.col3{
    width: 30%;
    float: left;
    padding: 1.6%;
}
.col4{
    width: 22%;
    float: left;
    padding: 1.5%;
}
.col5{
    width: 18%;
    float: left;
    padding: 1%;
}
.w50{
    width: 45%;
    float: right;
    padding: 2.5%;
}
.hw50{
    width: 50%;
    float: left;
}
.p-element{
    display: block;
}
.m-element{
    display: none;
}
#detail{
   margin-bottom: 30px;
}
.bg-gray{
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #e0e0e0;
    padding: 30px 0;
    line-height: 25px;
}
.bg-img{
    width: 100%;
    height: 463px;
    overflow: hidden;
    background-image: url("../images/bg.jpg");
    margin: 40px 0;
    font-size: 14px;
    line-height: 20px;
}
.img-right{
    float: right;
    margin: 0 0 15px 20px;
}
.border-gray{
    width: 98%;
    border: solid 1px #333;
    text-align: center;
}
.img-middle{
    vertical-align: middle;
}
.gallery{
	list-style:none;
	margin:0;
	padding:0
}
.gallery img{
	width:18%;
	margin:1%;
	float:left;
}
table.chart th{
	text-indent:10px;
    text-align: left;
	background-color:#005d01;
	font-weight:bold;
	height:50px;
    color: #FFF;
}
table.chart td{
	padding:12px 8px;
	border-bottom:dashed 1px #005d01;
}
table.chart1{
    border-top:solid 1px #a6a6a6;
    border-left:solid 1px #a6a6a6;
}
table.chart1 th{
	text-indent:10px;
	text-align:center;
	background-color:#EBEBEB;
	font-weight:bold;
	height:40px;
	border-bottom:solid 1px #a6a6a6;
    border-right:solid 1px #a6a6a6;
}
table.chart1 td{
	padding:12px 8px;
	border-bottom:solid 1px #a6a6a6;
    border-right:solid 1px #a6a6a6;
}
@media only screen and (max-width: 850px) {
    h1{
        font-size: 28px;
    }
    .cover{
        width: 93%;
    }
    #logo{
        width: 140px;
        height: 99px;
        background: url("../images/template/s-logo.jpg"); 
        float: none;
        margin: 0 auto;
    }
    .social{
        display: none;
    }
    .btn-book{
        position: relative;
        margin-right:15px;
        top: 30px;
    }
    #listmenu{
        width:100%;
        float: none;
        margin-top: 20px;
    }
    #bottom{
        width: 95%;
        padding:2.5%;
    }
    .col2, .col3, .col4{
        width: 100%;
        padding: 20px 0;
        float: none;
    }
    .col3 img, .col4 img, .hw50{
        width: 100%;
    }
    .col5{
        width: 45%;
        padding: 2.5%;
    }
    .p-element{
        display: none;
    }
    .m-element{
        display: block;
    }
    .sbg-img{
        width: 90%;
        background: url("../images/sbg.jpg") no-repeat;
        background-size: 100% 100%;
        padding: 50% 5% 10% 5%;
    }
    .gallery img{
		width:47%;
		margin:1.5%;
		float:left;
	}
    #table-scroll {
      overflow-x: auto;  
    }
}
@media only screen and (min-width: 851px) and (max-width: 1300px) {
    h1{
        font-size: 25px;
    }
    .cover{
        width: 95%;
    }
    .gallery img{
		width:30%;
		margin:1.5%;
		float:left;
	}
}